QGIS Application - Bug report #4156
PDF generated using new symbology looks different on screen and on paper
2011-08-10 06:04 PM - Kudret Gileryiiz

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No
Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 14133
Description

MAP exported as PDF looks beautiful on screen. However, when printed on paper the image looks very ugly. | tried printing 300 and 600
dpis with no visible change in output. Switching to old symbology solves this problem but creates three to four times larger PDF filesize.
(Printing on paper takes very long time, as well)

When using new symbology, SVG output looks very similar to PDF version printed on paper.

| am attaching two images for comparison.

Kudret

History

#1 - 2011-12-13 07:41 PM - Alister Hood

I think this is a duplicate of #3458

#2 - 2011-12-13 07:47 PM - Alister Hood

Oh, sorry, | meant that comment for a different ticket.

Isn't this one a problem with the pdf software (or even with the printer drivers or something)?

Can you provide the example PDF?

#3 - 2011-12-16 12:44 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 11:58 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:40 AM - Jurgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority
#7 - 2015-12-03 10:07 AM - Médéric RIBREUX
- Status changed from Open to Feedback

Hello, bug triage...

| can't reproduce it on QGIS 2.13 and previous versions. | can make very good maps where paper quality is as good as screen one with PDF files

generated from QGIS.

I think this bug can be closed. Can you confirm ?

#8 - 2015-12-19 10:46 AM - Giovanni Manghi
- Status changed from Feedback to Closed
- Resolution set to worksforme

closing for lack of feedback.
